Dibulan September ini blogger mengumumkan bahwa dukungan HTTPS akan hadir di blogspot.com, yang memungkinkan Anda untuk mengenkripsi koneksi ke blog Anda; sejak itu, banyak dari Anda telah mengaktifkan HTTPS untuk blog Anda. Dalam beberapa kasus, tidak semua fungsi blog Anda berfungsi melalui HTTPS karena kesalahan konten campuran yang sering kali berasal dari template, gadget, atau konten entri blog Anda.
 
 
Untuk membantu menemukan dan memperbaiki beberapa kesalahan ini, kami merilis alat peringatan konten campuran yang memperingatkan Anda tentang kemungkinan masalah konten campuran dalam posting Anda, dan memberi Anda opsi untuk memperbaikinya secara otomatis sebelum menyimpannya.
 
 

Untuk menggunakan alat ini, aktifkan HTTPS untuk blog Anda, buka tampilan HTML editor Blogger, dan klik Simpan atau Publikasikan. Jika editor mendeteksi kesalahan apa pun, mereka akan ditampilkan di atas editor, bersama dengan opsi untuk memperbaiki kesalahan yang ditemukan.
 
Selamat ngeblog!
 
 

Baca Juga